@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#cfe2f3; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_460 .fs-48 { font-size:12px; }
#txtBox_460 .wse-txt-bs { font-size:3px; }
#txtBox_460 .wse-txt-bm { font-size:4px; }
#txtBox_460 .wse-txt-bl { font-size:5px; }
#txtBox_460 .wse-txt-h6 { font-size:4px; }
#txtBox_460 .wse-txt-h5 { font-size:6px; }
#txtBox_460 .wse-txt-h4 { font-size:9px; }
#txtBox_460 .wse-txt-h3 { font-size:12px; }
#txtBox_460 .wse-txt-h2 { font-size:15px; }
#txtBox_460 .wse-txt-h1 { font-size:9px; }
#imageContainer_461 { top:277px; left:100px; width:120px; height:120px; z-index:104; }
#imageContainer_461 img { margin-top:0px; margin-left:0px; width:120px; height:120px; }
#txtBox_460 { top:1px; left:20px; width:280px; height:201px; z-index:103; }
#txtBox_455 .fs-48 { font-size:20px; }
#txtBox_455 .wse-txt-bs { font-size:5px; }
#txtBox_455 .wse-txt-bm { font-size:6px; }
#txtBox_455 .wse-txt-bl { font-size:8px; }
#txtBox_455 .wse-txt-h6 { font-size:6px; }
#txtBox_455 .wse-txt-h5 { font-size:10px; }
#txtBox_455 .wse-txt-h4 { font-size:15px; }
#txtBox_455 .wse-txt-h3 { font-size:20px; }
#txtBox_455 .wse-txt-h2 { font-size:25px; }
#txtBox_455 .wse-txt-h1 { font-size:15px; }
#txtBox_456 { top:302px; left:10px; width:300px; height:88px; z-index:109; }
#pasteDiv_430 { top:640px; left:10px; width:300px; height:735px; z-index:105; }
#pasteDiv_431 { top:663px; left:20px; width:280px; height:186px; z-index:111; }
#txtBox_442 { top:250px; left:0px; width:320px; height:2111px; z-index:112; }
#txtBox_450 { top:157px; left:0px; width:320px; height:48px; z-index:106; }
#txtBox_451 { top:215px; left:0px; width:320px; height:35px; z-index:107; }
#txtBox_455 { top:8px; left:10px; width:300px; height:32px; z-index:108; }
#imageContainer_457 { top:0px; left:0px; width:120px; height:140px; z-index:110; }
#imageContainer_457 img { margin-top:0px; margin-left:-10px; width:140px; height:140px; }
#stripTool_458 { top:0px; left:0px; width:100%; height:150px; z-index:101; }
#txtBox_459 { top:45px; left:20px; width:280px; height:88px; z-index:102; }
#body-content { height:2361px; }
/* End Viewport phone */
}